{
  "count": 82,
  "items": [
    {
      "name": "0,50 squash",
      "category": "andet"
    },
    {
      "name": "0,50 tsk mediumstærk karry",
      "category": "andet"
    },
    {
      "name": "0,50 tsk tørret rosmarin",
      "category": "andet"
    },
    {
      "name": "1 dl cremefraiche 38%",
      "category": "andet"
    },
    {
      "name": "1 dl grøntsagsbouillon",
      "category": "andet"
    },
    {
      "name": "1 dl pickles",
      "category": "andet"
    },
    {
      "name": "1 dl rødvin, eller grøntsagsboullion",
      "category": "andet"
    },
    {
      "name": "1 dl tør hvidvin",
      "category": "andet"
    },
    {
      "name": "1 fed hvidløg, presset",
      "category": "andet"
    },
    {
      "name": "1 gulerødder, i tern",
      "category": "andet"
    },
    {
      "name": "1 håndfuld persille",
      "category": "andet"
    },
    {
      "name": "1 kg kartofler",
      "category": "andet"
    },
    {
      "name": "1 knivspids muskatnød, fintrevet",
      "category": "andet"
    },
    {
      "name": "1 knivspids sød paprika",
      "category": "andet"
    },
    {
      "name": "1 løg, i tern",
      "category": "andet"
    },
    {
      "name": "1 rødløg",
      "category": "andet"
    },
    {
      "name": "1 spsk dijon sennep",
      "category": "andet"
    },
    {
      "name": "1 spsk hampefrø",
      "category": "andet"
    },
    {
      "name": "1 spsk honning",
      "category": "andet"
    },
    {
      "name": "1 spsk majsstivelse",
      "category": "andet"
    },
    {
      "name": "1 spsk smør, til stegning",
      "category": "andet"
    },
    {
      "name": "1 spsk solsikkekerner",
      "category": "andet"
    },
    {
      "name": "1 squash, groftrevet",
      "category": "andet"
    },
    {
      "name": "1 tsk tørret timian",
      "category": "andet"
    },
    {
      "name": "10 g smør, til stegning",
      "category": "andet"
    },
    {
      "name": "100 g parmesan, fintrevet",
      "category": "andet"
    },
    {
      "name": "12 tarteletter",
      "category": "andet"
    },
    {
      "name": "2 æg",
      "category": "andet"
    },
    {
      "name": "2 dl hønsebouillon",
      "category": "andet"
    },
    {
      "name": "2 hønsebryst",
      "category": "andet"
    },
    {
      "name": "2 laurbærblade",
      "category": "andet"
    },
    {
      "name": "2 spsk grov sennep",
      "category": "andet"
    },
    {
      "name": "2 spsk rosiner",
      "category": "andet"
    },
    {
      "name": "2 spsk smør",
      "category": "andet"
    },
    {
      "name": "2 tsk tørret oregano",
      "category": "andet"
    },
    {
      "name": "200 g aspargessnitter",
      "category": "andet"
    },
    {
      "name": "200 g lasagneplader",
      "category": "andet"
    },
    {
      "name": "25 g smør, til stegning",
      "category": "andet"
    },
    {
      "name": "3 dl grøntsagsbouillon",
      "category": "andet"
    },
    {
      "name": "3 dl mælk",
      "category": "andet"
    },
    {
      "name": "3 gulerødder, groftrevet",
      "category": "andet"
    },
    {
      "name": "300 g torskefilet",
      "category": "andet"
    },
    {
      "name": "4 dl mælk",
      "category": "andet"
    },
    {
      "name": "4 fed hvidløg, fintrevet",
      "category": "andet"
    },
    {
      "name": "4 gulerødder, groftrevet",
      "category": "andet"
    },
    {
      "name": "40 g smør",
      "category": "andet"
    },
    {
      "name": "5 stængler bladselleri, groftrevet",
      "category": "andet"
    },
    {
      "name": "1 dl piskefløde",
      "category": "frost"
    },
    {
      "name": "2 spsk mayonnaise",
      "category": "frost"
    },
    {
      "name": "2,50 dl piskefløde",
      "category": "frost"
    },
    {
      "name": "0,50 citron, saft herfra",
      "category": "frugt & grønt"
    },
    {
      "name": "0,50 øko citron",
      "category": "frugt & grønt"
    },
    {
      "name": "15 g koncentreret tomatpuré",
      "category": "frugt & grønt"
    },
    {
      "name": "2 æble, groftrevet",
      "category": "frugt & grønt"
    },
    {
      "name": "50 g koncentreret tomatpuré",
      "category": "frugt & grønt"
    },
    {
      "name": "75 g soltørrede tomater i olie, finthakket",
      "category": "frugt & grønt"
    },
    {
      "name": "800 g hakkede tomater på dåse",
      "category": "frugt & grønt"
    },
    {
      "name": "1 håndfuld frisk basilikum",
      "category": "kolonial"
    },
    {
      "name": "1 håndfuld frisk dild",
      "category": "kolonial"
    },
    {
      "name": "1 spsk olivenolie",
      "category": "kolonial"
    },
    {
      "name": "1 spsk olivenolie, til stegning",
      "category": "kolonial"
    },
    {
      "name": "1 tsk olivenolie",
      "category": "kolonial"
    },
    {
      "name": "2 spsk hvedemel",
      "category": "kolonial"
    },
    {
      "name": "2 spsk olivenolie",
      "category": "kolonial"
    },
    {
      "name": "25 g hvedemel",
      "category": "kolonial"
    },
    {
      "name": "3 dl basmati ris, kogt efter anvisning på emballagen",
      "category": "kolonial"
    },
    {
      "name": "30 g hvedemel",
      "category": "kolonial"
    },
    {
      "name": "40 g hvedemel",
      "category": "kolonial"
    },
    {
      "name": "400 g pasta",
      "category": "kolonial"
    },
    {
      "name": "flagesalt",
      "category": "kolonial"
    },
    {
      "name": "salt og friskkværnet peber",
      "category": "kolonial"
    },
    {
      "name": "0,50 dl frisk estragon, finthakket",
      "category": "kød & fisk"
    },
    {
      "name": "1 løg, finthakket",
      "category": "kød & fisk"
    },
    {
      "name": "2 løg, finthakket",
      "category": "kød & fisk"
    },
    {
      "name": "300 g laks, uden skind",
      "category": "kød & fisk"
    },
    {
      "name": "4 fed hvidløg, finthakket",
      "category": "kød & fisk"
    },
    {
      "name": "4 kyllingebryst",
      "category": "kød & fisk"
    },
    {
      "name": "400 g hakket oksekød",
      "category": "kød & fisk"
    },
    {
      "name": "600 g kyllingebryst",
      "category": "kød & fisk"
    },
    {
      "name": "75 g bacon, i skiver",
      "category": "kød & fisk"
    },
    {
      "name": "125 g frisk mozzarella",
      "category": "mejeri & æg"
    },
    {
      "name": "400 g haricots verts, fra frost",
      "category": "mejeri & æg"
    }
  ]
}